### Enumeration

# Gimp LayerColorSpace

#### Declaration

    enum Gimp.LayerColorSpace

#### Description [src]

Extracted from app/operations/operations-enums.h.

#### Members

Name | Description
--- | ---
`GIMP_LAYER_COLOR_SPACE_AUTO` | GIMP_LAYER_COLOR_SPACE_AUTO.
`GIMP_LAYER_COLOR_SPACE_RGB_LINEAR` | GIMP_LAYER_COLOR_SPACE_RGB_LINEAR.
`GIMP_LAYER_COLOR_SPACE_RGB_PERCEPTUAL` | GIMP_LAYER_COLOR_SPACE_RGB_PERCEPTUAL.